if(isBlank(z_iw32_ordernum)){
	return("E: Enter Order number");
}

// SAP Easy Access
onscreen 'SAPLSMTR_NAVIGATION.0100'
	enter("/nIW32");
	
// Change Order: Initial Screen
onscreen 'SAPLCOIH.0101'
	set('F[Order]','&V[z_iw32_ordernum]');	
	enter();
	onerror
		message(_message);
		enter("/n");
		goto SCRIPT_END;
		
onscreen 'SAPLCOIH.0101'
	if(_message.substring(0,2) == 'E:'){
		message(_message);
		enter("/n");
		goto SCRIPT_END;
	} else {
		enter("?");
	}			
		
onscreen 'SAPLCOIH.3000'
	set("V[z_iw32_notifnum]","&F[Notifctn]");
	set("V[z_iw32_funcloc]","&F[CAUFVD-TPLNR]");	//Func.Loc.
	set("V[z_iw32_funclocdesc]","&F[RIOT-PLTXT]");	//Func.Loc. Description
	enter("=ILOA");

onscreen 'SAPLCOIH.3000'
	set("V[z_iw32_salesorg]","&F[Sales Org.]");
	set("V[z_iw32_distchannel]","&F[Distr. Channel]");
	set("V[z_iw32_division]","&F[Division]");
	enter("/n");
	
SCRIPT_END:;	
